.content-item-youtube-video-container {
  clear: both;
  margin: 0 auto;
  padding: 1rem 2rem;
}
.content-block-double .content-item-youtube-video-container {
  width: 100%;
}
.content-block-double .content-item-youtube-video-container iframe {
  max-width: 100%;
  height: 200px;
}
@media (min-width: 400px) {
  .content-block-double .content-item-youtube-video-container iframe {
    height: 250px !important;
  }
}
@media (min-width: 600px) {
  .content-block-double .content-item-youtube-video-container iframe {
    height: 400px!important;
  }
}
@media (min-width: 1024px) {
  .content-block-double .content-item-youtube-video-container {
    padding: 0 4rem;
    margin-left: 0;
  }
}
.content-block-single .content-item-youtube-video-container {
  max-width: 800px;
  margin: 0 auto;
}
.content-block-single .content-item-youtube-video-container iframe {
  max-width: 100%;
}
.content-block-single .content-item-youtube-video-container .content-item-youtube-video-inner-iframe {
  height: 200px;
}
@media (min-width: 400px) {
  .content-block-single .content-item-youtube-video-container .content-item-youtube-video-inner-iframe {
    height: 250px !important;
  }
}
@media (min-width: 600px) {
  .content-block-single .content-item-youtube-video-container .content-item-youtube-video-inner-iframe {
    height: 400px!important;
  }
}
